:root {
    --ss-color-119543: #060644;
    --ss-color-119544: #ECE8E2;
    --ss-color-119543-dark: #00002b;
    --ss-color-119544-dark: #d3cfc9;
}


:root {
  --ss-title-font-family: 'Cormorant Garamond', serif;
  --ss-paragraph-font-family: 'Manrope', sans-serif;
  --ss-navigation-font-family: 'Cormorant Garamond', serif;
  --ss-navigation-font-size: 20px;
}


.site-button {

    border-style: none;

  border-radius: 3px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-119544);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/0r9nvs-WVfUL2kzh8fmcDjrvlCXVBrD0Nz1aG3XB0_w/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/128188/photos/24233470/joshua-bartell-6vvIBTvL90A-unsplash_original.jpg);
  background-position: center top;
  background-repeat: repeat;
  background-size: auto;
}

